0

http://www.howtoforge.com

Debian Etch is soon to be unsupported by the Debian team, therefore all Debian Linux Servers need to be upgraded to Debian Lenny. I have upgraded many Linux servers to Debian Lenny over the past months, so I am providing this guide on how to upgrade Debian Etch to Debian Lenny.

Full story »
beckham's picture
Created by beckham 8 years 27 weeks ago
Category: End User   Tags: